# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  email: MyString
  address: MyString
  contact: MyString
  location: MyString
  users: 

two:
  name: MyString
  email: MyString
  address: MyString
  contact: MyString
  location: MyString
  users: 
